@charset "utf-8";

/*==========================================================================
	ヘッダー
============================================================================*/

.header{
    height: 80px;
    width: 100%;
    background-color: #0d1a26;
    position: fixed;
    top:0;
    z-index: 999;
    border-bottom: solid 3px #f33;
}
.headerinnr{
    margin-top: 10px;
}
.headerinnr .uli{
    width: 1050px;
    height: 70px;
    margin: 0 auto;
    display: block;
}
.headerinnr .uli li{
		height: 60px;
		padding-right: 15px;
}	
.header_logo_msys{
    width: 200px;
    padding-right: 30px;
}
.header_logo_dm{
    width: 250px;
    padding-right: 15px;
}
.header_text{
    width: 210px;
    font-size: 18px;
    color: #fff;
    font-weight: bold;
}
.header_tel{
    width: 260px;
    text-align: center;
}
.header_to_form{
    width: 200px;
}
.header_logo_msys img{
    width: 200px;
}
.header_logo_dm img{
    width: 250px;
}
.header_tel p{
    font-size: 12px;
    font-weight: normal;
    color: #fff;
    padding-bottom: 4px;
}
.header_tel span{
    font-size: 17px;
    font-weight: bold;
    color: #fff;
    letter-spacing: 0.1em;
}
.header_tel img{
    width: 10px;
}
.header_btn{
	width: 230px;
    height: 40px;
    line-height: 37px;
}
.header_btn a {
    font-size: 16px;
}

/*****************************************************
	タブレット
******************************************************/
@media screen and (max-width: 1024px) {
    .headerinnr .uli {
		width: 97%;
	}
	.header_btn {
		width: 200px;
	}
	.header_logo_msys img {
		width: 140px;
	}
	.header_logo_dm img {
		width: 180px;
	}
	.header_logo_dm {
		width: 200px;
	}
	.headerinnr .uli li:nth-child(4) {
		display: none;
	}
	.header_logo_msys {
		width: 140px;
	}
	.btn.header_btn {
    width: 240px;
    }
}

/*****************************************************
	スマホ 横向き
******************************************************/
@media (orientation: landscape) and (max-width: 767px){ 
    .headerinnr .header_text {
        display: none;
    }
	.headerinnr .uli {
		width: 95%;
	}
}

/*****************************************************
	スマホ用
******************************************************/
@media screen and (max-width: 480px) {
	.header_logo_msys img{
        width: 120px;
    }
	.header_logo_dm img {
        width: 160px;
    }
	.headerinnr .header_text {
        display: none;
    }
	.header_logo_msys {
		width: 100px;
		padding-left: 10px;
	}
	.headerinnr .header_tel {
		display: none;
	}
	.headerinnr .header_to_form {
		display: none;		
	}
	.header {
        height: 70px;
	}
	.headerinnr .uli li {
		height: 70px;
	}
	.headerinnr {
		margin-top: 0;
	}
	.title {
		margin-top: 70px;
	}
}

/*==========================================================================
	PCグローバルナビ
============================================================================*/
#g_navi{
  background-color: #222;
}
#g_navi ul {
	display: flex;
	margin: 0 auto;
	padding: 0 3%;
	width: 94%;
	max-width: 1200px; 
}
#g_navi ul li {
  width: calc(100%/4);
  line-height: 1;
  border-left: 1px solid #fff;
}
#g_navi ul li:last-child {
  border-right:1px solid #fff;
}
#g_navi ul li a {
  display: block;
  padding: 14px 5% 12px ;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-size: 1.0rem;
  transition: .2s linear;
}
#g_navi ul li a:hover{
  background-color:#E7E7E7;
  color: #2c3242;
}
.firstNav{
  position: relative;
  transition: all 0.2s;
}

.secondarNav{
  list-style: none;
}
.secondarNav {
  position: absolute;
  left: -7px;
  top: 43px;
  z-index: 1;
  padding: 0 20px;
  flex-direction: column;
}
.secondarNav li a {
  transition: all 0.3s;
 display: block;
  font-size: 1rem;
  background-color: #222;
  text-align: left !important;
  padding: 10px 20px;
}
  
.childNav{
  position: absolute;
  left: 0;
  top: 43px;
  z-index: 1;
  flex-direction: column;
  background-color: #222;
  width: 100%;
  display: none;
}
  .childNav---in{
    border-bottom: 1px solid #999;
  }
  .childNav---in a{
    text-align: left !important;
    font-size: 0.8rem !important;
  }
  .childNav---in a:hover,
  .childNav---in a:hover{
    background-color: #666;
  }


/*****************************************************
	タブレット
******************************************************/
@media screen and (max-width: 1024px) {
	  #g_navi ul li a {font-size: 0.8rem;}
	  #g_navi{display: inherit;}
}

/*****************************************************
	スマホ 横向き
******************************************************/
@media (orientation: landscape) and (max-width: 767px){ 
	  #g_navi{display: none;}
}

/*****************************************************
	スマホ用
******************************************************/
@media screen and (max-width: 480px) {
	  #g_navi{display: none;}
}

/*==========================================================================
	PCグローバルナビ
============================================================================*/
    #headerinnr .ncjLogo{
        left: 240px;
        top: 13px;
        width: 300px;
    } 
   .pcGnavi {
		list-style: none;
		display: block;
		min-height: 30px;
		line-height: 30px;
	}
	.pcGnavi .pcGnaviinnr {
		list-style: none;
		display: flex;
		justify-content: flex-end;
		max-width: 1200px;
		margin: 0 auto;
	}
	.pcGnavi .pcGnaviinnr li {
		font-size: 0.9rem;
        line-height: 1.0;
        font-weight: bold;
	}
	.pcGnavi .pcGnaviinnr li span {
		padding: 3px 20px;
		display: block;
        font-weight: bold;
        text-align: right;
	}
    .pcGnavi .pcGnaviinnr li.devite {
  	    border-right: 1px solid #fff;
    }
   
	/*--- リンク ---*/
	.pcGnavi .pcGnaviinnr li a:link, .pcGnavi .pcGnaviinnr li a:visited {
		color: #595959;
        background-color: #fff;
		text-decoration: none;
	}
	.pcGnavi .pcGnaviinnr li a:hover, .pcGnavi .pcGnaviinnr li a:active {
		color: #595959;
		background-color: #eee;
		text-decoration: none;
	}

/*****************************************************
	スマホ 横向き
******************************************************/
@media (orientation: landscape) and (max-width: 767px){ 
	  .pcGnavi {
		display: none;
	}	
}

/*****************************************************
	スマホ用
******************************************************/
@media screen and (max-width: 768px) {
	.pcGnavi {
		display: none;
	}		
}

/*=============================================================
	SPグローバルナビ
===============================================================*/

.spGnavi {
		display: none;
	}

/*****************************************************
	スマホ 横向き
******************************************************/
@media (orientation: landscape) and (max-width: 767px){
	.spGnavi {
		display: none;
	}
}	
/*****************************************************
	スマホ用
******************************************************/
@media print, screen and (max-width: 767px){
	.spGnavi li span{
		display: block;
		padding-top: 8px;
		color: #ff3333;
		font-weight: normal;
		font-size: small;
	}
	.spGnavi {
		text-align: center;
		list-style: none;
		display: none;

	}
	.spGnavi li {
		border-top: 1px solid #c1c1c1;
		font-weight: bold;
		background-color: #f3f3f3;
	}
	.spGnavi li:last-child {
		border-bottom: 1px solid #c1c1c1;
	}
	.spGnavi li a {
		padding: 10px 5px;
		display: block;
	}

	/*--- リンク ---*/
	.spGnavi li a:link, .spGnavi li a:visited {
			color: #595959;
			text-decoration: none;
	}
	.spGnavi li a:hover, .spGnavi li a:active {
			color: #595959;
			background-color: #eee;
			text-decoration: none;
	}
}


/*================================================================
	ハンバーガーボタン
==================================================================*/




/*****************************************************
	スマホ用
******************************************************/
@media print, screen and (max-width: 767px){
 /*-- ハンバーガーボタン --*/
  .btnWap {
    position: absolute;
    width: 25px;
    height: 25px;
    right: 20px;
    top: 20px;
  }
  .menu {
    width: 25px;
    height:25px;
    top: 0px;
    position:relative;
    cursor:pointer;
  }
  .menu1 { width:25px; height:5px; background-color:#fff; top:0px; position:absolute; } 
  .menu2 { width:25px; height:5px; background-color:#fff; top:10px; position:absolute; } 
  .menu3 { width:25px; height:5px; background-color:#fff; top:20px; position:absolute; }

  /*アニメーション*/
  .menu1,.menu2,.menu3
  { transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out; /* Opera */
    -moz-transition: all 0.5s ease-out; /* Firefox */
    -webkit-transition: all 0.5s ease-out; /* GoogleChrome, Safari */
    -ms-transition: all 0.5s ease-out; /* IE */ }
  /*動き*/
  .menuclick1
  { top:12px;
    -o-transform: rotate(405deg);
    -moz-transform: rotate(405deg);
    -webkit-transform: rotate(405deg);
    -ms-transform: rotate(405deg);
    transform: rotate(405deg); }
  .menuclick2
  { opacity:0;}
  .menuclick3
  { top:12px;
    -o-transform: rotate(-405deg);
    -moz-transform: rotate(-405deg);
    -webkit-transform: rotate(-405deg);
    -ms-transform: rotate(-405deg);
    transform: rotate(-405deg); }

}


/*==========================================================================
	各製品エリア
============================================================================*/
.main{
	width: 100%;
	margin: 0 auto;
  margin-top: 160px;
	/* height: 100%; */
	/*font-family: Arial, Helvetica, sans-serif;*/
	/* overflow-y: auto; */	
  overflow-x: hidden;
	/* -webkit-overflow-scrolling: touch; */
    scroll-behavior: smooth;

}

@media screen and (max-width: 1024px) {
  .main {
    margin-top: 80px;
  }
}

/* 印刷用 */
/* overflowを初期値(visible)にしないと1ページ分しか印刷できない */
/* footer固定用にmin-heightに数値を指定している場合、印刷時footerが変にずれるので、ここでcontents{min-height:0(初期値);}を指定 */

@media print {
    body{
        overflow-y: visible;
        overflow-x: visible;
    }
    .main{
        overflow-y: visible;
        overflow-x: visible;
	}

}

/* common */
.video_bg{
	text-align: center;
}
video{
	width: 900px;
	margin: 0 auto;
    display: block;
	padding: 50px 0px;
}
.video_bg iframe {
	padding-bottom: 30px;
}
.section_movie{
	padding-top:60px;
}
section{
	padding: 80px 0px;
}
section h2{
	width: 1000px;
	margin:0 auto;
	color: #ff3333;
	font-size: 26px;
	margin-bottom: 20px;
}
.section_inner{
	width: 1000px;
	margin: 0 auto;
}
.section10_text{
	width: 910px;
	margin: 0 auto;
	padding: 50px 0px;
	font-size: 16px;
	font-size: 1.1rem;
}

.pt0{padding-top:0;}
.pt30{padding-top:30px;}
.pb80{padding-bottom:80px;}
.mt60{margin-top: 60px;}
.mt80{margin-top: 80px;}
.mt100{margin-top: 100px;}
.txt_C{text-align: center;}

/* topエリア */
.title_production{
	margin-top: 100px;
}
.title{
	margin-top: 60px;
}
.title_bg{
	background-color: #f7f9fb;
	padding-bottom: 50px;
}
.title_image img{
	width: 370px;
}
/* 追加 */
.title_image02 img{
	width: 500px;
}
/* //追加 */
.title ul{
	width: 1000px;
	margin: 0 auto;
	display: block;
}
.title ul li:nth-child(1){
	width: 340px;
}
.title ul li:nth-child(2){
	width: 30px;
	vertical-align: top;
}
.title ul li:nth-child(3){
	vertical-align: top;
}
.title_circle{
	border:solid 2px #ff3333;
    width: 80px;
    height: 80px;
    border-radius: 40px;
	padding: 20px;
	line-height: 36px;
	color: #ff3333;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	margin: 0 auto;
}
.title h1{
	font-size: 26px;
	font-weight: bold;
	line-height: 1.5em;
	text-align: center;
    margin-top: 2em;
}
.title h1 span{
	font-size: 34px;
	line-height: 1.5em;
    margin-left: -20px
}
.title h1.shop {
	text-align: left;
    margin-top: 0;
}
.btn_box{
    display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.btn_box.fl{
	justify-content: flex-start;
}
.btn_box p {
	margin-right: 40px;
}
.btn_ttl {
    background-color: #ff3333;
    color: #fff;
    padding:10px 20px;
    text-decoration: none;
    font-size: 16px;
}
.btn_case{
	padding:10px 40px;
}
.title_cap_bg{
	background-color: #5b656f;
	padding: 50px 0px;
}
.title_cap_bg p{
	width:1000px;
	margin: 0 auto;
	color: #fff;
    font-size: 16px;
    letter-spacing: 0.05em;
}
.title_cap_bg p span{
	font-size: 12px;
	vertical-align: top;
	padding: 0px 5px;
}

/* 製品の特長 */
.product_point{
	width: 1000px;
	margin: 0 auto;
	padding: 20px 0px;
}
.product_point_icon{
	width: 200px;
	text-align: center;
}
.product_point_icon img{
	width: 80px;
}
.product_point_txt{
	width: 800px;
}
.product_point_txt p{
	font-size: 20px;
	line-height: 1.5em;
	font-weight: bold;
}
.product_point_txt span{
	font-size: 16px;
	line-height: 1.5em;
}

/* section1：製品の特長 */
.section1_image{
	width: 900px;
	margin: 0 auto;
	display: block;
}
.section1_image li{
	width: 455px;
	text-align: center;
}
.section1_image li:nth-child(1){
	padding-right: 20px;
	text-align: left;
}
.section1_image li:nth-child(2){
	padding-left: 20px;
	text-align: right;
}
.section1_image li img{
	width: 430px;
	height: 300px;
}
.section1_image li p{
	text-align: center;
	padding: 15px 0px;
}
.section1_text{
	width: 900px;
	margin: 0 auto;
	padding: 50px 0px;
	font-size: 1.1rem;
}
.section1_footnote{
	width: 900px;
	margin: 0 auto;
	font-size: 14px;
	margin-bottom: 50px;
}
.section1_footnote p{
	padding-bottom: 10px;
}
.section1_footnote p span{
	font-weight: bold;
}

/* section2：製造工程 */
.section2_process{
	width: 900px;
	margin: 0 auto;
	margin-bottom: 50px;
	display: flex;
    justify-content: center;
}
.section2_process li{
	width: 225px;
	text-align: center;
}
.section2_process li:first-child{
    margin-right: 60px;
}
.section2_process_imgA{
	width: 205px;
	height: 160px;
}
.section2_process_imgB{
	width: 120px;
	height: 120px;
}
.section2_process li p{
	font-size: 26px;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 20px;
}
.section2_process li p span{
	border-bottom: solid 2px #f33;
    letter-spacing: 0.05em;
}
.section2_caption{
	width: 900px;
	margin: 0 auto;
	display: block;
}
.section2_caption_text{
	width: 525px;
}
.section2_caption_text.p01{
	width: 900px;
}
.section2_caption_text.p01 span{
	font-weight: bold;
}
.section2_caption_text.p01 p::before{
	content: '■';
    width: 20px;
    height: 20px;
    font-size: 20px;
	color: #ff3333;
    vertical-align: top;
    position: absolute;
    left: -25px;
    top: 20px;
}
.section2_caption_text span{
	display: inline-block;
	margin-top: 10px;
}
.section2_caption_image{
	width: 350px;
}
.section2_caption_image.p01{
	width: 220px;
}
.section2_caption p{
	padding: 10px 0px;
	line-height: 1.5em;
	position: relative;
	margin-left: 25px;
	font-size: 16px;
}
.section2_caption p::before{
	content: '■';
    width: 20px;
    height: 20px;
    font-size: 20px;
	color: #ff3333;
    vertical-align: top;
    position: absolute;
    left: -25px;
    top: 10px;
}
.section2_caption_image{
	text-align: right;
}
.section2_caption_image img{
	width: 325px;
}
.section2_caption_image.p01 img{
	width: 180px;
}

/* section3：対応材料 */
.section3 > table{
	width: 900px;
	margin: 0 auto;
	margin-bottom: 50px;
}
.section3 table > tbody > tr{
	border-top: 1px solid #dce0e2;
}
.section3 table > tbody > tr:last-child{
	border-bottom: 1px solid #dce0e2;
}
.section3 table > tbody > tr > th {
    font-weight: bold;
    font-size: 16px;
    padding: 15px 0px;
    width: 200px;
    padding-left: 15px;
}
.section3 table > tbody > tr > td{
	padding-right: 15px;
	letter-spacing: 0.05em;
	line-height: 1.2;
}
.section3 > ul{
	width:900px;
	margin: 0 auto;
	display: block;
}
.section3 > ul > li > p{
	width:400px;
	font-size: 15px;
	line-height: 1.8em;
}
.section3 > ul > li:nth-child(2){
	width: 250px;
	text-align: right;
}
.section3 > ul > li:nth-child(3){
	width: 250px;
	text-align: right;
}
.section3 > ul > li > img{
	width:180px;
}
.section3 p{
	line-height: 1.2;
	text-indent: -1em;
    padding-left: 2em;
	width: 650px;
}
.material_list{
	width: 900px;
	display: flex;
	justify-content:space-between;
	margin: 0 auto;
    margin-bottom: 40px;
}
.material_list li{
	text-align: center;
}
.material_list li img{
	width: 80%;
	margin-bottom: 20px;
}


/* section4:主要仕様 */
.section4  h3{
	width: 900px;
    margin: 0 auto;
    font-size: 24px;
}
.section4_h3_mb{
    margin-bottom: 30px!important;
}
.section4 ul{
	width:900px;
	margin: 0 auto;
	display: block;
	margin-bottom: 40px;
}
.section4 table{
	width: 500px;
	margin: 0 auto;
	margin-bottom: 50px;
}
.section4 table > tbody > tr{
	border-top: 1px solid #dce0e2;
}
.section4 table > tbody > tr:last-child{
	border-bottom: 1px solid #dce0e2;
}
.section4 table > tbody > tr > th{
	font-weight: bold;
	font-size: 16px;
	padding: 15px 0px;
    width: 200px;
	padding-left: 15px;
	line-height: 1.2;
}
.section4 table > tbody > tr > td{
	padding-right: 15px;
	letter-spacing: 0.05em;
}
.section4_imageA{
	width: 400px;
	vertical-align: top
}
.section4_imageA img{
	width: 400px;
}

.section4_imageB{
	width: 900px;
	margin: 0 auto;
	display: block;
}
.section4_text{
	width:900px;
	margin: 0 auto;
	text-align: center;
    padding: 15px 0px;
	margin-bottom: 20px;
}

/* Desktop Metal社について */
.section6{
	padding-bottom: 80px;
}
.section6 ul{
	width: 900px;
	margin: 0 auto;
	display: block;
}
.section6_logo{
	width: 200px;
	vertical-align: top!important;
	padding-top: 10px;
}
.section6_logo img{
	width: 170px;
}
.section6_about_dm{
	width: 700px;
	padding-left: 20px;
}
.section6_about_dm > p{
	font-size: 15px;
	line-height: 1.5em;

}
.section6_about_dm table{
	margin-top: 20px;
	margin-bottom: 20px;
}
.section6_about_dm table tbody tr{

}
.section6_about_dm table tbody tr th{
	padding: 5px 0px;
	width: 100px;
	vertical-align: top;
}
.section6_about_dm table tbody tr td{
	line-height: 1.5em;
}

/* section7:Desktop Metal機種一覧 */
.section7{
	padding-bottom: 80px;
}
.section7 ul {
  width: 1000px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
}
.section7 ul li span{
  display: block;
}
.section7 ul li sup{
  vertical-align: top;
}
.section7 ul li {
  width: 25%;
  box-sizing: border-box;
  border-right:1px solid #FFF;
}
.section7 ul li:last-child {
  border-right:none;
}
.section7 ul li a{
  text-decoration: none;
}
.section7 ul li .machineTitle{
  text-align: center;
  padding: 16px 10px 0px 10px;
  color:#ff3333;
  font-weight:bold;
  font-size:22px;
}
.section7 ul li .machineDesc{
  padding: 20px;
  font-size: 14px;
  line-height: 1.8;
  height: 170px;
}

.section7 ul li .machineCatch1{
  text-align: center;
  padding: 10px 10px 0px 10px;
  color:#ff3333;
  font-weight:bold;
  font-size:16px;
}
.section7 ul li .machineCatch2{
  text-align: center;
  padding: 10px 10px 0px 10px;
  color:#ff3333;
  font-weight:bold;
  font-size:22px;
}
.section7 ul li .machinePic{
  text-align: center;
}
.section7 ul li .machineLinkName1{
  color: #FFFFFF;
  text-align:center;
  background-color:#ff3333;
  padding: 10px 10px 12px;
}
.section7 ul li .machineLinkName2{
  color: #FFFFFF;
  text-align:center;
  background-color:#171717;
  padding: 10px 10px 12px;
}


.section7 ul li .machineTitleUnder img{
  width:100%;
}

.machineColor01{background-color:#404040;}
.machineColor02{background-color:#7f7f7f;}
.machineColor03{background-color:#bfbfbf;}
.machineColor04{background-color:#f5f5f5;}
.machineTitleColor01{background-color:#303030;}
.machineTitleColor02{background-color:#6f6f6f;}
.machineTitleColor03{background-color:#afafaf;}
.machineTitleColor04{background-color:#e5e5e5;}
.machineTextColor01{color:#222222;}
.machineTextColor02{color:#FFFFFF;}


/* モデルサンプル */
.sample{
	display: flex;
	width: 1000px;
	margin: 0 auto;
}
.sample p{
    line-height: 1.3;
}
.left_area{
	width: 600px;
	display: flex;
    flex-wrap: wrap;
}
.left_area li{
	width: 31%;
    box-sizing: border-box;
    padding: 20px 10px 10px;
    border: solid 1px #cccccc;
    border-radius: 6px;
    position: relative;
    margin-bottom: 13px;
	text-align: center;
	margin-right: 13px;
	box-shadow: 0px 2px 6px rgb(0 0 0 / 10%);
}
.left_area li p span{
	font-size:0.8rem;
}
.left_area li:nth-child(3), .left_area li:nth-child(6){   
	margin-right: 0;
}
.left_area li img{
    margin-top: 40px;
}
.right_area{
	width: 400px;
	display: flex;
    flex-wrap: wrap;
}
.right_area li{
	width: 46%;
    box-sizing: border-box;
    padding: 20px 10px;
    border: solid 1px #cccccc;
	background-color: #f5f4f4;
    border-radius: 6px;
    position: relative;
    margin-bottom: 13px;
	text-align: center;
	margin-right: 13px;
	box-shadow: 0px 2px 6px rgb(0 0 0 / 10%);
}
.right_area li img{
    margin-top: 20px;
}

/*==========================================================================
	footer_contact
============================================================================*/
.footer_contact {
    padding: 35px;
    background-color: #f7f9fb;
	font-size: 1.2rem;
}
.footer_contact ul {
    max-width: 640px;
    margin: 0 auto;
    display: block;
    list-style: none;
}
.footer_contact p {
    max-width: 1000px;
    margin: 0 auto;
    display: block;
    text-align: center;
    font-size: 26px;
    margin-bottom: 15px;
}
.footer_contact .contwap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.footer_contact ul li {
    padding: 10px 0 10px;
    font-weight: bold;
    text-align: center;
}
.footer_contact_tel {
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 0.1em;
    text-align: center;
}
.footer_contact_btn {
    width: 320px;
    height: 50px;
    line-height: 50px;
}
.footer_btn .btn {
    height: 50px;
    text-align: center;
    background-color: rgb(255, 51, 51);
    cursor: pointer;
    border-radius: 5px;
    margin: 0 auto;
    transition: all 0.2s ease 0s;
}
.footer_contact_text {
    width: 300px;
    padding-left: 80px;
    box-sizing: border-box;
    font-size: 20px;
    position: relative;
    background-image: url(/product/3dprinter/desktopmetal/img/icon_phone.png);
    background-size: 28px;
    background-position: left center;
    background-repeat: no-repeat;
}
.footer_contact_text2 {
    width: 300px;
    padding-left: 80px;
    box-sizing: border-box;
    font-size: 20px;
    position: relative;
    background-image: url(/product/3dprinter/desktopmetal/img/icon_mail.png);
    background-size: 28px;
    background-position: left center;
    background-repeat: no-repeat;
}
.footer_btn .btn:hover {
    background-color: #e01717;
    transition: all 0.2s;
}

/*==========================================================================
	フッター
============================================================================*/
footer{width:100%; margin:0 auto; text-align: center; background:#0d1a26; padding-top: 30px;}
footer ul{padding:7px 0;}
footer ul li{display: inline-block;padding: 5px;}
footer ul li br{display:none;}
footer ul li a{color:#fff; text-decoration: none; border-right:1px solid #fff; font-size:13px; padding-right:20px; margin-right:20px; font-weight: 400;}
footer ul li a:hover{text-decoration: underline;}
footer ul li:last-child a{border: none;}
.contact{font-size:30px; margin-bottom:20px; color:#fff;}
.line{max-width:600px; margin:0 auto; border-bottom: 1px solid #fff;}
.tel{color:#fff; font-size:20px; margin:15px auto 25px;}
.copyright{font-size:11px; color:#fff; padding: 20px 0px;}


.sp_br{display: none;}

/*****************************************************
	タブレット
******************************************************/
@media screen and (max-width: 1024px) {
	
    section h2 {
		width: 100%;
		font-size: 1.5rem;
		margin-bottom: 40px;
	}
	.section_inner {
        width: 95%;
    }
	.sample {
		width: 100%;
	}
	.left_area {
		width: 60%;
	}
	.right_area {
		width: 40%;
	}
	.left_area li {
		width: 30%;
	}
	.right_area li {
		width: 45%;
	}
	.left_area li img {
		width: 90%;
	}
	.sample02 {
		width: 100%;
	}
	.footer_contact p {
		font-size: 24px;
	}
	.footer_contact_btn {
		width: 320px;
	}
	section {
		padding: 60px 0px;
	}
	.title_cap_bg p{
		width: 90%;
	}
	.footer_contact_btn {
		width: 320px;
	}
	.title h1 {
		padding-right: 20px;
	}
	.btn {
		width: 100%;
	}
	.btn a {
		padding: 0 20px;
	}
	.header_btn a {
		font-size: 15px;
	}
	.sp_br{
        display: none;
    }
}

/*****************************************************
	スマホ 横向き
******************************************************/
@media (orientation: landscape) and (max-width: 767px){ 
    .footer_contact_btn {
        width: 280px;
    }
	.footer_contact p {
		font-size: 20px;
	}
	.footer_contact_text2 {
        width: 270px;
	}
	.header_btn a {
		font-size: 15px;
	}
}

/*****************************************************
	スマホ用
******************************************************/
@media screen and (max-width: 480px) {
	.footer_contact p {
		font-size: 18px;
	}
	.footer_contact .contwap {
		flex-direction: column;
	}
	.footer_btn{
		width: 100%;
	}
	.pageTopButton {
		right: 10px;
		bottom: 10px;
		width: 50px;
		height: 50px;
	}
	footer ul{
		display:flex;
		flex-wrap: wrap;
		justify-content:center;
	}
	footer ul li{
		width: 40%;
	}
	footer ul li:last-child{
		width: 100%;
		padding-top: 14px;
	}
	footer ul li a {
        border-right: none;
        padding-right: 0; 
        margin-right: 0; 
    }
	.pageTopButton > a::before {
		left: 16px;
		top: 20px;
	}
	.btn a {
		font-size: 18px;
	}
	.footer_btn .btn {
		padding: 0 10px;
		width: 100%;
	}
	.sp_none{
        display: none;
    }
	.sp_br{
        display: block;
    }
}


/*==========================================================================
	スマホのみ改行
============================================================================*/
@media print, screen and (min-width: 904px) {
  .pc_none{
    display: none;
  }
}
@media print, screen and (min-width: 768px) {
  .pc_none{
    display: none;
  }
}
@media (orientation: landscape) and (max-width: 767px){ 
  .pc_none{
    display: none;
  }
}